Sign in to follow this  
Guest

Mac OS X 10.2.2 & Fly ! 2K

Recommended Posts

Does anyone know if there is a patch to get Fly ! 2K to work either in Mac OS X or in classic OS?If not, is there an upgrade to Fly ! 2?Or can anyone explain to me why terminal velocity or gathering of developers or take 2 games refuses to take any responsiblity to help correct this situation?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Steven,Fly2K should run under 9 if you boot into 9. The problem is that it came out before the current generation of vidcards. There is a Radeon patch in the AVSIM library--search by Radeon and it should be the only file found. Don't know about the nVidea cards. There's a thread further down in the Mac forum that I started; there are suggestions for how to run 2K on an nVidea card there.Fly II (I use the Roman numerals to avoid confusion): Be patient; help is on the way. In the meantime, try booting into 9 and then running II. Under OSX, my daughter's eMac ran Fly II so-so, but rates were excellent if I booted into 9 and then launched FlyII. In 9, turn virtual memory OFF if at all possible (takes a minimum of 288MB physical RAM to get away with this).Please go over to the main Fly forum and look for the achored post (on the first page) called "The status of Fly!." Tough stuff, but it will help you understand some of the issues that have come up in the last year.Here, we work to help each other and keep Fly viable. One thing that lets us to this is to post our system info in our signature. That way, if you post a problem, some member can glance at you signature info and say, "I know how to make that card work better.." or something like that. It get faster and more concise answers. See my sig below for an example of a way to post system info (usually machine description and clock speed, physical RAM, OS, and vidcard cover things pretty well).Hang in there! Things are afoot to keep us Fly!ing!

Share this post


Link to post
Share on other sites

Allan,Thanks for your help and suggestions. StevenZPowerBook G4/500OS 10.2.2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this